WordPress.org

Support

Support » Plugins and Hacks » qTranslate Plugin Problem

qTranslate Plugin Problem

  • I installed qTranslate plugin when i was using wordpress 3.4.1 but few days before i recieved an update from wordpress (3.4.2. I upgrade my wordpress to 3.4.2 but when i upgrade my wordpress, qTranslate show me an error that is “The qTranslate Editor has disabled itself because it hasn’t been tested with your WordPress version yet. This is done to prevent WordPress from malfunctioning. You can reenable it by clicking here (may cause data loss! Use at own risk!). To remove this message permanently, please update qTranslate to the corresponding version”.
    Non-Stop Entertainment Site

  • The topic ‘qTranslate Plugin Problem’ is closed to new replies.
Skip to toolbar